#Download {
	width: 1061px;
	border-radius: 6px;
	padding: 10px;
}

#theLeft {
	border-right: 1px solid #333333;
	padding-right: 10px;
	width: 530px;
}

#theRight {
	width: 510px;
}

#Download p {
	padding: 9px 0 0 20px;
	margin: 0;
	color: #ffffff;
}

.downloadBTN {
	border-radius: 4px;
	height: 65px;
	margin-bottom: 10px;
}

.deprecatedBTN {
	filter: grayscale(60%);
	opacity: 0.8;
}

.deprecatedText {
	color:rgb(155, 155, 155);
}

#specs {
	border-radius: 4px;
	padding: 7px;
}

#popup {
	display: none;
	border-radius: 6px;
	padding: 5px 17px;
	position: relative;
	width: 890px;
	margin-top: 20px;
}

.OS {
	color: #afafaf;
	margin-right: 20px;
	padding-right: 20px;
	width: 247px;
}

.support {
	color: #AFAFAF;
	margin: 40px 0 20px 20px;
	width: 870px;
}

.closeMe {
	right: -7px;
	top: -7px;
}

.red {
	background: #a90329; /* Old browsers */
	background: -moz-linear-gradient(top, #a90329 0%, #6d0019 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a90329 0%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a90329 0%,#6d0019 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a90329 0%,#6d0019 100%); /* IE10+ */
	background: linear-gradient(to bottom, #a90329 0%,#6d0019 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
	color: #ffafbc;
}

.red:hover {
	background: #c14554; /* Old browsers */
	background: -moz-linear-gradient(top, #c14554 0%, #b23941 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c14554), color-stop(100%,#b23941)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c14554 0%,#b23941 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c14554 0%,#b23941 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c14554 0%,#b23941 100%); /* IE10+ */
	background: linear-gradient(to bottom, #c14554 0%,#b23941 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c14554', endColorstr='#b23941',GradientType=0 ); /* IE6-9 */
	color: #ffffff;
}

.red span {
	color: #ff3e50;
}

.red:hover span {
	color: #ffafbc;
}

.purple {
	background: #5e03a8; /* Old browsers */
	background: -moz-linear-gradient(top, #5e03a8 0%, #31006d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5e03a8), color-stop(100%,#31006d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5e03a8 0%,#31006d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5e03a8 0%,#31006d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5e03a8 0%,#31006d 100%); /* IE10+ */
	background: linear-gradient(to bottom, #5e03a8 0%,#31006d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e03a8', endColorstr='#31006d',GradientType=0 ); /* IE6-9 */
	color: #d7afff;
}

.purple:hover {
	background: #7545c1; /* Old browsers */
	background: -moz-linear-gradient(top, #7545c1 0%, #5336aa 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7545c1), color-stop(100%,#5336aa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7545c1 0%,#5336aa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7545c1 0%,#5336aa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7545c1 0%,#5336aa 100%); /* IE10+ */
	background: linear-gradient(to bottom, #7545c1 0%,#5336aa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7545c1', endColorstr='#5336aa',GradientType=0 ); /* IE6-9 */
	color: #ffffff;
}

.purple span {
	color: #b93eff;
}

.purple:hover span {
	color: #d7afff;
}

.blue {
	background: #035fa5; /* Old browsers */
	background: -moz-linear-gradient(top, #035fa5 0%, #00476d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#035fa5), color-stop(100%,#00476d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #035fa5 0%,#00476d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #035fa5 0%,#00476d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #035fa5 0%,#00476d 100%); /* IE10+ */
	background: linear-gradient(to bottom, #035fa5 0%,#00476d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#035fa5', endColorstr='#00476d',GradientType=0 ); /* IE6-9 */
	color: #afdeff;
}

.blue:hover {
	background: #4480bf; /* Old browsers */
	background: -moz-linear-gradient(top, #4480bf 0%, #3971ad 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4480bf), color-stop(100%,#3971ad)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4480bf 0%,#3971ad 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4480bf 0%,#3971ad 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4480bf 0%,#3971ad 100%); /* IE10+ */
	background: linear-gradient(to bottom, #4480bf 0%,#3971ad 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4480bf', endColorstr='#3971ad',GradientType=0 ); /* IE6-9 */
	color: #ffffff;
}

.blue span {
	color: #3eb0ff;
}

.blue:hover span {
	color: #afdeff;
}